@charset "UTF-8";
body,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	background-color: #9A9A67;
}
.terms_conditions {
    float: left;
    font-size: 10px;
    font-weight: bold;
    text-align: left;
	padding-bottom:3px;
}

#popup_new {
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9A9A67', endColorstr='#9A9A67'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#9A9A67), to(#9A9A67)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #9A9A67,  #9A9A67); /* for firefox 3.6+ */
    border: 5px solid #666633;
    display: none;
    float: left;
    position: fixed;
    width: 500px;
}

#links{float:right;}
#links ul li{
background-color: #FFFFFF;

	padding:4px 20px;
	border:1px solid #999999;
	text-decoration:none;
	color:#000;
	display:inline;
	cursor:pointer;
	font-weight:bold;
}
#links ul a{text-decoration:none;}
#text{
	background-color: #FFFFFF !important;
    height: 250px;
    overflow-y: scroll;
	padding:4px;
}
#text h1 {
    font-size: large;
}
#popup_new h1 {
    font-size: large;
    margin-left: 8px;
    margin-top: 3px;
}
#text1{
	background-color: #FFFFFF !important;
    padding: 10px;
}
.cancel{margin-right:10px;}